
Redmine - Patch #6358

Updated Polish translation

2010-09-10 19:28 - Maciej Czub

Status: Closed Start date: 2010-09-10

Priority: Normal Due date: 2010-09-11

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

This is updated Polish translation file (based on r4074).

History

#1 - 2010-09-11 13:14 - Azamat Hackimov

- Due date set to 2010-09-11

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited to svn.

#2 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

pl.yml 40.5 KB 2010-09-10 Maciej Czub

pl.yml.diff 14.4 KB 2010-09-10 Maciej Czub
